Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1268662 - smb4k-1.2.1 is available
Summary: smb4k-1.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: smb4k
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-04 12:17 UTC by Upstream Release Monitoring
Modified: 2015-11-20 23:25 UTC (History)
1 user (show)

Fixed In Version: smb4k-1.2.1-1.fc22 smb4k-1.2.1-1.fc23 smb4k-1.2.1-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-28 16:24:20 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.1 (#1268662) (1.04 KB, patch)
2015-10-04 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-04 12:17:37 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-4.fc23
URL: http://smb4k.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-04 12:17:59 UTC
Created attachment 1079760 [details]
[patch] Update to 1.2.1 (#1268662)

Comment 2 Upstream Release Monitoring 2015-10-04 12:21:54 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11325788

Comment 3 Upstream Release Monitoring 2015-10-16 06:07:54 UTC
sergiomb's smb4k-1.2.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692371

Comment 4 Fedora Update System 2015-10-17 00:00:00 UTC
smb4k-1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-86625b8659

Comment 5 Fedora Update System 2015-10-17 00:49:19 UTC
smb4k-1.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb5b86cbc7

Comment 6 Fedora Update System 2015-10-17 00:50:02 UTC
smb4k-1.2.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc0604e5ef

Comment 7 Fedora Update System 2015-10-17 18:21:03 UTC
smb4k-1.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update smb4k'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-86625b8659

Comment 8 Fedora Update System 2015-10-18 00:18:25 UTC
smb4k-1.2.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update smb4k'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc0604e5ef

Comment 9 Fedora Update System 2015-10-18 00:52:42 UTC
smb4k-1.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update smb4k'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb5b86cbc7

Comment 10 Fedora Update System 2015-10-28 16:24:18 UTC
smb4k-1.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-11-01 02:35:17 UTC
smb4k-1.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-11-20 23:25:35 UTC
smb4k-1.2.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.